Subject: RE: OPTIONS

From: "Jason Crawford" <[email-masked]>
Date: Thu, 1 Mar 2001 15:38:23 -0500

I agree that rfc2616 doesn't say nearly enough about OPTIONS and Allow:.
I do wish it would say for example if OPTIONS should list GET on a resource
that will return 404 Not Found for a GET on that URI.   Or not list GET.
Or if OPTIONS itself should return 404.  (As per jigsaw.) That would give
us a feel for the philosophy behind OPTIONS.  Their current philosophy
seems to be to say little about OPTIONS and that's why I suggested that we
do the same.

Anyone else have any opinions on this

J.

------------------------------------------
Phone: 914-784-7569,   [email-masked]